package nc.impl.obm.payroll;

import nc.bs.dao.BaseDAO;
import nc.itf.obm.payroll.IUpdateStateMaintain;

public class UpdateStateMaintainImpl implements IUpdateStateMaintain{

	@Override
	public void updateState(String sql) throws Exception {
		new BaseDAO().executeUpdate(sql);
		
	}



}
